
main .guestbook img {
    max-width: 200px;
}

main .houses {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    max-width: 1150px;
}

main .house {
    display: flex;
    flex-direction: column;
    padding: 20px;
    border: solid 2px black;
    border-radius: 10px;
    margin: 20px;
    background-color: #ddd;
}

main .house h3 {
    text-align: center;
}

main .house img {
    max-width: 200px;
}

main .houses .house p {
    max-width: 200px;
}

main .house ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}